<!DOCTYPE HTML>

<html>

<head>
    <title>Dispozitive cardiace</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body class="subpage">

    <!-- Header -->
    <header id="header">
        <div class="inner">
            <a href="index.html" class="logo">Medic8</a>
            <nav id="nav">
                <a href="index.html">Acasă</a>
                <a href="dispozitiveCardiace.html">Dispozitive cardiace</a>
                <a href="chestionar.html">Chestionar</a>
                <a href="despreNoi.html">Povestea noastră</a>
                <a href="contact.html">Contact</a>
            </nav>
            <a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
        </div>
    </header>

    <section id="three" class="wrapper">
        <div class="inner">
            <header class="align-center">
                <h2>Mesajul Dvs. a fost trimis cu succes!</h2>
                <p>Încercăm să vă contactăm cât mai repede.</p>
            </header>
        </div>
    </section>

    <!-- Footer -->
    <footer id="footer">
        <div class="inner">
            <div class="flex">
                <div class="copyright">
                    &copy; Medic8. Design: László Attila</a>.
                </div>
                <ul class="icons">
                    <li><a href="https://www.facebook.com/Pacienticudipozitivecardiace" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.linkedin.com/in/bernadett-miriam-dobai-3279191a3/" class="icon fa-linkedin"><span class="label">linkedIn</span></a></li>
                    <li><a href="https://www.instagram.com/lsl.dberni/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>